libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::internal::transactionfocus Member List

This is the complete list of members for pqxx::internal::transactionfocus, including all inherited members.

classname() const | pqxx::internal::namedclass |
description() const | pqxx::internal::namedclass |
m_Trans | pqxx::internal::transactionfocus | protected
name() const | pqxx::internal::namedclass |
namedclass(const std::string &Classname, const std::string &Name="") | pqxx::internal::namedclass |
reg_pending_error(const std::string &) | pqxx::internal::transactionfocus | protected
register_me() | pqxx::internal::transactionfocus | protected
registered() const | pqxx::internal::transactionfocus | protected
transactionfocus(transaction_base &t) | pqxx::internal::transactionfocus | explicit
unregister_me() | pqxx::internal::transactionfocus | protected